body {
color: #eee; 
font-family: Verdana, sans-serif;
font-size: 14px;
line-height: 1.5em;
letter-spacing: 1px;
margin: 0;
padding: 0;
-webkit-text-size-adjust: none; /* for safari on iphone */
background-color: #4B4F54; }

html, body {height: 100%;}

a { color: #63709f; text-decoration: none; font-size: 100%; }
a img {border: 0;}
a {outline: none;  }
a {border: 0;}
a {margin: 0;}

.lefty { text-align: left; }
.spch { color: #63709f; font-size: 25px; font-family: Georgia; } 
      
.img1 { border: 7px solid #383737; text-align: center; margin-bottom: 13px; overflow: auto; display: block;
	-webkit-box-shadow: 0 8px 10px -6px #111;
    -moz-box-shadow:    0 8px 10px -6px #111;
     box-shadow:        0 8px 10px -6px #111; }      
.img1 img { display: block;  }

.img1a { border: 7px solid #383737; text-align: center; margin: 13px 0 13px 0; overflow: auto; display: block;
	-webkit-box-shadow: 0 8px 10px -6px #111;
    -moz-box-shadow:    0 8px 10px -6px #111;
     box-shadow:        0 8px 10px -6px #111; }      
.img1a img { display: block;  }
     
hr { color:#185ba1; background-color: #185ba1; height: 2px; border: none; margin: 0 20px; }
    
.lefty { text-align: left; }    
h2.toppy { letter-spacing: 1px; font-size: 17px; text-align: left; font-weight: normal; padding: 0; margin: 0; color: #fff; }  

@font-face {
    font-family: 'jenna_sueregular';
    src: url('font/jennasue-webfont.eot');
    src: url('font/jennasue-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/jennasue-webfont.woff2') format('woff2'),
         url('font/jennasue-webfont.woff') format('woff'),
         url('font/jennasue-webfont.ttf') format('truetype'),
         url('font/jennasue-webfont.svg#jenna_sueregular') format('svg');
    font-weight: normal;
    font-style: normal; }
        
h1 {  letter-spacing: 1px; font-size: 21px; text-align: center; font-weight: normal; line-height: 1.2em; }
h2 {  letter-spacing: 1px; font-size: 18px; text-align: left; text-decoration: none; line-height: 20px; margin: 0; padding: 0; color: #fff; font-weight: normal; }
h2.change { color: #000;  padding-top: 10px; }
h3 { font-size: 38px; font-weight: normal; letter-spacing: 3px; line-height: 50px; color: #f9d406; font-family: 'jenna_sueregular', Arial, Verdana, sans-serif; margin: 15px 0 0 0;}

hr { color:#e96503; background-color: #e96503; height: 1px; border: none; margin: 0 20px; }
.yell { text-align: center; color: #f9d406; font-size: 14px; font-style: italic; }

#container { position: relative; min-width: 320px; max-width: 450px; margin-left: auto; margin-right: auto; min-height: 100%; overflow: hidden;  }  
#maincontent { background: url(images/bg-cont.jpg); margin: 0; height: auto; overflow:hidden; padding-bottom: 50px; }

.descrip1  {float: left; width: 15%;  }
.descrip2  {float: left; width: 85%;  }
.descrip1 p {margin-bottom: 0;  }
.descrip2 p {margin-bottom: 0;  }

#member { border: 1px solid #63709f; height: auto; padding-bottom: 12px; background: #eee; margin: 10px auto 0 auto; width: 95%; }
#memright {margin: 0 auto; width: 80%; padding: 5px 12px; background: #fff;}

#right { float: right; width: 150px; margin-left: 10px; text-align: center; }

#contsur { background: #eee; padding: 10px; }

.leftbit { width: 77%; }

#logocontainer { height: auto; margin: 0; width: 100%; height: auto; background: url(images/bg-header2.jpg) bottom repeat; border-bottom: 1px solid #f9d406; overflow: hidden; }
#logo { min-width: 320px; max-width: 450px; margin: 13px 0 0 8px; }
#numb { min-width: 320px; max-width: 450px; color: #185ba1; font-size: 26px; font-weight: bold; margin-left: 12px; margin-top: 4px; height: 40px;}

#phone { text-align: center; margin: 10px 0; font-size: 42px; font-weight: normal; width: auto; height: auto; color: #f9d406; text-shadow: 1px 1px 1px #111; letter-spacing: 2px;
font-family: 'jenna_sueregular', Arial, Verdana, sans-serif; }
#email { text-align: center; margin: 13px 0 20px 0; height: auto; width: auto; font-size: 31px; font-weight: normal; letter-spacing: 1px; }
#email a { color: #f9d406; text-shadow: 1px 1px 1px #111; font-family: 'jenna_sueregular', Arial, Verdana, sans-serif;  }

.buttonsa {position: relative; margin: 0 auto 0 auto; height: 55px; font-weight: normal; font-size: 22px; width: auto; border-bottom: 1px solid #f9d406; 
text-align: left; padding: 0; }		
a.fill {display:block; height:100%; width:100%; height: 35px; padding: 20px 0 0 5px; text-decoration: none; color: #eee;  }    
.buttimg { position: absolute; top: 12px; right: 3px; }       /* margin: -5px 20px 0 0; */
.buttonsa a:active { background: #63709f;  } 

.empty {clear: both;}

.mainwords { margin-bottom: 0; padding: 0 10px 0 10px; }
.gal { margin-bottom: 0; padding: 0 10px 0 10px; text-align: center;}
.wrds { margin: 10px 0; }

#homevid {position: relative;  text-align: center; padding-bottom: 56.25%; }
#homevid iframe, #homevid object, #homevid embed { width: 100%; height: 100%; position:absolute; top:0; left:0; }

.equal {margin-top: 12px; text-align: justify; -ms-text-justify: distribute-all-lines; text-justify: distribute-all-lines; clear: both; }
.links { display: inline-block; vertical-align: top; width: 15%; }
.words { display: inline-block; vertical-align: top; width: 48%; }
.words2 { display: inline-block; vertical-align: top; width: 14%; line-height: 0; padding-bottom: 0; border: 2px solid #185ba1; padding-bottom: 0!important; }
.stretch { width: 100%; display: inline-block; font-size: 0; line-height: 0;}

#left { float: left; width: 44%; margin-bottom: 20px; }

.info { position: relative; height: auto; margin: 10px auto 0 auto; padding: 0 0 0 20px; background: #185ba1; border: 1px solid #63709f; color: #fff; clear: both; }
.info h3 { margin-right: 20px; }
.info form { color: inherit; }
.info label {float: left; width: 30%; padding: 5px 5px 5px 12px; }
.space input { width: 55%; border: #63709f 1px solid; background: #f1f1f1; padding: 5px; }

.submitbutton { text-align: left; margin-bottom: 20px; }
.submitbutton input { margin: 2px 0 0 12px; height: 45px; width: 165px; background: #eee; color: #185ba1; font-size: 25px; border: 1px solid #ece8db;
border-radius: 				10px;
-moz-border-radius: 		10px; 
-webkit-border-radius: 		10px;
-o-border-radius: 			10px; }

.contactdetails label { text-align: left; float: left;  width: 100%; padding: 8px; color: #cddbe9; }
.contactdetails input { border: 1px solid #a1c470; }

.commentarea { margin: 0 auto; color: #cddbe9; }
.commentarea textarea { border: 1px solid #a1c470; height: 120px; }

.submitbutton input, .commentarea textarea, .contactdetails input { margin: 10px auto 20px auto; width: 96%; padding: 15px 5px; }

.submitbutton input { height: 55px; width: 100%; font-weight: bold; font-size: 24px;background: #e96503; border: 1px #a1c470 solid; color: #fff; text-shadow: 1px 1px 1px #000;
border-radius: 				20px 20px 20px 20px; 
-moz-border-radius: 		20px 20px 20px 20px;  
-webkit-border-radius: 		20px 20px 20px 20px; 
-o-border-radius: 			20px 20px 20px 20px;  
box-shadow:         inset 0px 0px 31px #f9d406;  
-moz-box-shadow:    inset 0px 0px 31px #f9d406;
-webkit-box-shadow: inset 0px 0px 31px #f9d406; }

.mandatory {color: red;}

#thanks { font-size: large; text-align: center;  margin-bottom: 20px; }

.smallr { font-size: 10px;}

#footer p, #footerw p {font-size: 11px;}
#footer {  position: relative; font-size: 11px; background: url(images/bg-header.jpg) repeat; color: #111; text-align: center; height: auto; margin-top: -50px; width: 100%; margin-left: auto; margin-right: auto;  clear: both; }
#footerw { padding: 10px 0; }
#footerw a { color: #111; }